<?php

/*

osCommerce, Open Source E-Commerce Solutions 
http://www.oscommerce.com 
Copyright (c) 2003 osCommerce 

 

Freeway eCommerce 
http://www.openfreeway.org
Copyright (c) 2007 ZacWare

Released under the GNU General Public License
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Shipping');
define('TEXT_CUSTOMER_NAME','Customer');
define('TEXT_ORDER_ID','Order');
define('TEXT_LOCATION','Location');
define('TEXT_SHIPPING_METHOD','Shipping Method');
define('TEXT_WEIGHT','Weight');
define('TEXT_COST','Cost');
define('TEXT_TOTAL','Total');
define('TEXT_START_DATE','Start Date');
define('TEXT_END_DATE','End Date');
define('REPORT_NO_RESULT','No Result Found');
?>